%define name	abook
%define version	0.4.12
%define release	1mdk

Name:		%{name}
Summary:	Text-based addressbook program for mutt
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Mail
BuildRequires:	ncurses-devel
URL:		http://abook.sourceforge.net/
Source:		%{name}-%{version}.tar.bz2
Requires:	ncurses
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
Abook is a text-based addressbook program designed for use with the mutt 
mail client.

%prep

%setup -q

%build
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
%configure
make

%install
%makeinstall

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%files
%defattr(-,root,root)
%doc AUTHORS BUGS COPYING ChangeLog NEWS README THANKS TODO
%{_bindir}/abook
%{_mandir}/man1/abook.1*
#%{_mandir}/man5/abook.conf.5*

%changelog
* Thu Mar 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.12-1mdk
- updated to 0.4.12

* Thu Jan 04 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.11-1mdk
- updated to 0.4.11

* Sat Dec 16 2000 Vincent Danen <vdanen@mandrakesoft.com> 0.4.10-1mdk
- first mandrake version

* Wed Sep 20 2000 Gustavo Niemeyer <niemeyer@conectiva.com>
- First package.
